WordPress.org

Support

Support » Plugins and Hacks » My Plugins Are Now Compatible With WP 2.0

My Plugins Are Now Compatible With WP 2.0

  • Lester Chan
    Participant

    @gamerz

    WordPress 2.0 Plugin: WP-DBManager 2.00download
    Manages your WordPress database. Allows you to optimize database, backup database, restore database, delete backup database and run selected queries.

    WordPress 2.0 Plugin: WP-EMail 2.01download
    Enable you to send your webblog entry to a friend.

    WordPress 2.0 Plugin: WP-PageNavi 2.00download
    Adds a page navigation with paging elements to your WordPress.

    WordPress 2.0 Plugin: WP-Polls 2.03download
    Adds an integrated poll system to your WordPress.

    WordPress 2.0 Plugin: WP-Print 2.01download
    Displays a printable version of your WordPress weblog post.

    WordPress 2.0 Plugin: WP-Stats 2.00download
    Display your WordPress statistics.

    WordPress 2.0 Plugin: WP-UserOnline 2.00download
    Enable you to display how many users are online on your WordPress with detailed statistics of where they are and who there are(Members/Guests/Search Bots).

    WordPress 2.0 Plugin: WP-Wap 2.00download
    Browse your WordPress weblog entries on a Wap enabled mobile phone.

    I have completed updating all my 8 plugins to be Compatible with WP 2.0

    If you encounter and bugs/errors, you can drop me an email, gamerz84 AT hotmail DOT com or visit my forums. I personally preferred the forum option =)

Viewing 9 replies - 1 through 9 (of 9 total)
  • thanks

    Awesome!
    Once again, Thank You so much Gamerz!

    Question:

    I’m having just a tiny problem with WP-PageNav1 2.0
    I’m not sure if it suppose to display like this:

    Pages (999999): [1] 2 3 » … Last »

    The (999999)<<<<????

    Other then that it works fine.

    thanks!

    Ops!
    Got it working now. Awesome! Thanks Lester!

    quick question… how do you make the e-mail and print page ones go under the header of the news item?

    threestain,

    Simple. Just add their codes with the comment area in your index.php then edit your style.css.

    I think Lester got a short direction with the plugins.

    thanks… got it sorted nicely now

    as for the settings for wp email, what do I need to do to be able to generate e-mails? I’m really not sure here – being very dense and all.

    Cheers!

    When I installed wp-email everything works fine, except when i click the ‘send’ button… the page redirects to a 404..?

    What could the problem be?

    Lester Chan
    Participant

    @gamerz

    regenrate ur permalinks?

Viewing 9 replies - 1 through 9 (of 9 total)
  • The topic ‘My Plugins Are Now Compatible With WP 2.0’ is closed to new replies.